.tm-block-alt {
    background-color: #ffffff;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
}

.uk-tab > li.uk-active > a {
    background: #faab1a none repeat scroll 0 0;
    border-color: rgba(185, 184, 184, 0.3) rgba(185, 184, 184, 0.3) rgba(0, 0, 0, 0);
    border-style: solid;
    color: #231a09;
}

.uk-nav-offcanvas > li > a {
    color: #ffffff;
    padding: 10px 25px;
}

html .uk-nav.uk-nav-offcanvas > li.uk-active > a {
    background: #faab1a none repeat scroll 0 0;
    color: #000000;
}

body{
  overflow-x: hidden;
  overflow-y: scroll;
}

.uk-nav-dropdown > li.uk-active > a {
    box-shadow: 0 2px 0 0 #faab1a;
}

.uk-nav-dropdown > li > a {
    color: #ffffff;
    transition: box-shadow 0.3s ease 0s;
}

.uk-overlay-panel .uk-button-primary {
    border-color: rgba(0, 0, 0, 0);
    color: #000000;
}

.uk-button-primary {
    background-color: #faab1a;
}

.tm-panel-header > .uk-panel-title {
    color: #000000;
    font-family: "Cinzel";
    font-style: normal;
    letter-spacing: 1px;
    line-height: 24px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}


.tm-panel-header > .uk-panel-title::before {
    bottom: -6.5px;
    color: #e28a09;
    content: "";
    font-family: "lykka";
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    left: 50%;
    line-height: 1;
    margin-left: -75px;
    position: absolute;
    text-transform: none;
    width: 150px;
}


.uk-article-title {
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 30px;
    text-transform: uppercase;
}


.uk-article-meta {
    color: #000000;
    font-family: "Cinzel";
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 16px;
    text-transform: uppercase;
}



.tm-article-blog .tm-featured-image-single + .tm-article-container > .tm-article-header::before {
    bottom: -6.5px;
    color: #faab1a;
    content: "";
    font-family: "lykka";
    font-size: 13px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    left: 50%;
    line-height: 1;
    margin-left: -75px;
    position: absolute;
    text-transform: none;
    width: 150px;
}



element.style {
    font-size: 12px;
}

.tm-footer {
    font-family: "Muli";
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 16px;
    text-transform: capitalize;
}



em {
    color: #231a09;
}


h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4, h5, .uk-h5, h6, .uk-h6 {
    letter-spacing: 1px;
}
h3, .uk-h3 {
    font-size: 22px;
    line-height: 100px;
}
* + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
    margin-top: 40px;
}
h1, h2, h3, h4, h5, h6 {
    color: #2a2a2a;
    font-family: "Cinzel";
    font-weight: 400;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.uk-panel-box {
    background: #2a2a2a none repeat scroll 0 0;
    color: #231a09;
}


a, .uk-link {
    color: #faab1a;
    cursor: pointer;
    text-decoration: none;
}

a:hover, .uk-link:hover {
color: #F9AA1B;
}

em {
    font-style: italic;
    font-family: "muli italic", sans-serif;
}

.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 40px;
}

.uk-overlay-panel a:not([class]) {
  color:inherit;
  text-decoration:none;
}

.tm-article-blog .tm-featured-image {
    min-height: 500px;
}

.uk-button-large {
    background-color: #faab1a;
    font-size: 16px;
    line-height: 49px;
    min-height: 49px;
    padding: 0 15px;
}

.uk-overlay-panel .uk-button:not(.uk-button-primary):not(.uk-button-success):not(.uk-button-danger) {
    border-color: #2a2a2a;
    color: #2a2a2a;
}

.uk-button {
    backface-visibility: hidden;
    background: #F3E9D6 none repeat scroll 0 0;
    border: 1px solid #e1daca;
    box-sizing: border-box;
    color: #231a09;
    display: inline-block;
    font-family: "Cinzel";
    font-feature-settings: inherit;
    font-kerning: inherit;
    font-language-override: inherit;
    font-size: 12px;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-synthesis: inherit;
    font-variant: inherit;
    font-weight: inherit;
    letter-spacing: 1px;
    line-height: 36px;
    margin: 0;
    min-height: 36px;
    overflow: hidden;
    padding: 0 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transform: translate3d(0px, 0px, 0px);
    transition: background 0.3s ease 0s, color 0.3s ease-in-out 0s;
    vertical-align: middle;
    z-index: 0;
}

.uk-button:hover, .uk-button:focus {
    background-color: #faab1a;
    color: #2a2a2a;
    outline: medium none;
    text-decoration: none;
}

.tm-article-blog .tm-featured-image .uk-overlay-panel .uk-article-title > a {
    text-decoration: none;
    text-shadow: 2px 2px #2a2a2a;
}
.thankyou .tm-navbar{

    display:none;
}
.thankyou .tm-footer{

    display:none;
}

@media screen and (max-width: 1200px) {
    .uk-navbar .uk-navbar-nav {  
        display: none !important;  
    }  
    .uk-navbar .uk-navbar-toggle {  
        display: block !important;  
    }
}

@media screen and (min-width: 1200px) {
    .uk-navbar .uk-navbar-nav {  
        display: block !important;  
    }  
    .uk-navbar .uk-navbar-toggle {  
        display: none !important;  
    }
}
.uk-overlay-background {
    background: #fbf3e1b3;
    margin: 10px;
}
.uk-overlay-panel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    color: #2a2a2a;
}